Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
JavaScript
const options = {method: 'DELETE', headers: {'X-Browser-Use-API-Key': '<api-key>'}}; fetch('https://api.browser-use.com/api/v2/sessions/{session_id}/public-share', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request DELETE \ --url https://api.browser-use.com/api/v2/sessions/{session_id}/public-share \ --header 'X-Browser-Use-API-Key: <api-key>'
import requestsurl = "https://api.browser-use.com/api/v2/sessions/{session_id}/public-share"headers = {"X-Browser-Use-API-Key": "<api-key>"}response = requests.delete(url, headers=headers)print(response.text)
{ "detail": "Session not found" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ]}
Remove public share for a session.
Successful Response
Was this page helpful?